<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <!-- Do not allow OAuth and password logins at the same time by default -->
        <function model="ir.config_parameter"
                  name="set_param"
                  eval="('auth_oidc.allow_oauth_uid_and_internal_password', 'False')"/>
    </data>
</odoo>
